cntsif=/mnt/data1/workspace/Lidsky/FGFR2/Submission/Containers/container.sif

dnaseqproc:
	bash DNASeq-proc.sh

delly:
	bash DNASeq-delly.sh

results:
	singularity exec \
		--home ${PWD} \
		--bind PROC/:/mnt/procdir/ \
		${cntsif} \
		Rscript -e "rmarkdown::render('DNA-Seq-results.Rmd')"
